<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".upload.UploadKeyData"
    tools:showIn="@layout/activity_manual_upload"
    android:weightSum="100">



    <ImageView

        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center|bottom"
        android:src="@mipmap/manualscreen"/>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginLeft="@dimen/padding_left"
        android:layout_marginRight="@dimen/padding_left"
        android:layout_marginTop="@dimen/margin_30dp"
        android:weightSum="10">

        <ImageView
            android:id="@+id/img_manual_dataupload"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center|bottom"
            android:layout_margin="@dimen/padding_10dp"
            android:src="@mipmap/dataupload"/>



        <ImageView
            android:id="@+id/img_manual_imageupload"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center|bottom"
            android:layout_marginTop="@dimen/padding_10dp"
            android:src="@mipmap/imageupload"/>
    </LinearLayout>

</LinearLayout>
